# LobbyDBSpec::RemoveFromIgnoreList_Data Class Reference

Removes from the ignoreList table for a particular userId / userHandle. More...

`#include <LobbyDBSpec.h>`

Inheritance diagram for LobbyDBSpec::RemoveFromIgnoreList_Data:

List of all members.

## Public Attributes

UserIdOrHandle | id
| [in] Which user

## Detailed Description

Removes from the ignoreList table for a particular userId / userHandle.

The documentation for this class was generated from the following file:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyDBSpec.h